Ticket #43664

client/Makefile.am broken syntax with gtk4-client enabled

Open Date: 2022-01-20 23:41 Last Update: 2022-02-13 17:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

While I've not seen build to fail, it seems to me that client/Makefile.am is broken when gtk4-client is enabled.

if CLIENT_GUI_GTK_4
gtk4_menus.xml
endif

should be

if CLIENT_GUI_GTK_4
CLIENT_FILES += gtk4_menus.xml
endif

Ticket History (3/5 Histories)

2022-01-20 23:41 Updated by: cazfi
  • New Ticket "client/Makefile.am broken syntax with gtk4-client enabled" created
2022-02-03 23:35 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.1.0
2022-02-13 17:29 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login